<footer class="site-footer footer-opt-1 footer_custom"
	xmlns:th="http://www.thymeleaf.org">
	<div class="container">
		<div class="footer-column">
			<div class="row">
				<div class="col-md-5 col-lg-5 col-xs-12 col">
					<div class="links">
						<span class="title">Hệ thống cửa hàng</span>
						<ul>
							<li><a href="#popup1" class="showroom showroompopup1"
								title="Số 71, Đường số 3, Cư Xá Đô Thành, P4, Q3 - 0911 784 114">
									<i class="fa fa-map-marker"></i><span class="coso_bg">
										Quận 3 Tp.HCM -</span> Số 71, Đường số 3, Cư Xá Đô Thành, P4, Q3 -
									0911 784 114 <img class="coso_bg_img"
									src="http://localhost:8080/images/maps-compressorf6b4.png?v=12032019"
									 alt="Số 71, Đường số 3, Cư Xá Đô Thành" />
							</a></li>
							<li><a href="#popup2" class="showroom showroompopup2"
								title="98B Phan Đăng Lưu, P.3, Q.Phú Nhuận - 0911 384 114">
									<i class="fa fa-map-marker"></i><span class="coso_bg">
										Q.Phú Nhuận Tp.HCM -</span> 98B Phan Đăng Lưu, P.3, Q.Phú Nhuận -
									0911 384 114 <img
									src="http://localhost:8080/images/maps-compressorf6b4.png?v=12032019"
									class="coso_bg_img" alt="98B Phan Đăng Lưu, P.3, Q.Phú Nhuận" />
							</a></li>
							<li><a href="#popup6" class="showroom showroompopup6"
								title="435 Lê Văn Việt, Tăng Nhơn Phú A, Q.9 - 0911.484.114(Coming Soon)">
									<i class="fa fa-map-marker"></i><span class="coso_bg">
										Q.9 Tp.HCM -</span> 435 Lê Văn Việt, Tăng Nhơn Phú A, Q.9 -
									0911.484.114 <img
									src="http://localhost:8080/images/maps-compressorf6b4.png?v=12032019"
									class="coso_bg_img"
									alt="435 Lê Văn Việt, Tăng Nhơn Phú A, Q.9 - 0911.484.114(Coming Soon)" />
							</a></li>
							<li><a href="#popup4" class="showroom showroompopup4"
								title="268 Trưng Nữ Vương, P.Bình Thuận, Q.Hải Châu - 0911 684 114 ">
									<i class="fa fa-map-marker"></i><span class="coso_bg">
										Hà Nội -</span> 152 Chùa Bộc, Đống Đa, Hà Nội - 0911 584 114 <img
									src="http://localhost:8080/images/maps-compressorf6b4.png?v=12032019"
									class="coso_bg_img"
									alt="268 Trưng Nữ Vương, P.Bình Thuận, Q.Hải Châu" />
							</a></li>
							<li><a href="#popup3" class="showroom showroompopup3"
								title="152 Chùa Bộc, Đống Đa, Hà Nội - 0911 584 114"> <i
									class="fa fa-map-marker"></i><span class="coso_bg"> Đà
										Nẵng -</span> 268 Trưng Nữ Vương, P.Bình Thuận, Q.Hải Châu - 0911 684
									114 <img src="http://localhost:8080/images/maps-compressorf6b4.png?v=12032019"
									class="coso_bg_img" alt="152 Chùa Bộc, Đống Đa, Hà Nội" />
							</a></li>
							<li><a href="#popup5" class="showroom showroompopup5"
								title="Gia Lai - 79 Hai Bà Trưng, P.Diên Hồng, Tp.Pleiku - 0911.520.114">
									<i class="fa fa-map-marker"></i><span class="coso_bg">
										Gia Lai -</span> 79 Hai Bà Trưng, P.Diên Hồng, Tp.Pleiku -
									0911.520.114 <img class="coso_bg_img"
									src="http://localhost:8080/images/maps-compressorf6b4.png?v=12032019"
									alt="Gia Lai - 79 Hai Bà Trưng, P.Diên Hồng, Tp.Pleiku - 0911.520.114" />
							</a></li>
						</ul>
					</div>
				</div>
				<div class="col-md-2 col-lg-2 col-xs-6 col">
					<div class="links">
						<span class="title">Về chúng tôi</span>
						<ul>
							<li><a href="noi-dung/he-thong-cua-hang.html"
								title="Hệ thống cửa h&#224;ng">Hệ thống cửa h&#224;ng</a></li>
							<li><a href="noi-dung/gioi-thieu-beautygarden.html"
								title="Giới thiệu Beautygarden">Giới thiệu Beautygarden</a></li>
							<li><a href="noi-dung/lien-ket.html" title="Li&#234;n kết">Li&#234;n
									kết</a></li>
							<li><a href="noi-dung/bao-mat-thong-tin.html"
								title="Bảo mật th&#244;ng tin">Bảo mật th&#244;ng tin</a></li>
						</ul>
					</div>
				</div>
				<div class="col-md-2 col-lg-2 col-xs-6 col">
					<div class="links">
						<span class="title">Hỗ trợ</span>
						<ul>
							<li><a href="noi-dung/giai-dap-thac-mac.html"
								title="Giải đ&#225;p thắc mắc">Giải đ&#225;p thắc mắc</a></li>
							<li><a href="noi-dung/huong-dan-mua-hang.html"
								title="Hướng dẫn mua h&#224;ng">Hướng dẫn mua h&#224;ng</a></li>
							<li><a href="noi-dung/thanh-toan-van-chuyen.html"
								title="Thanh to&#225;n &amp; Vận chuyển">Thanh to&#225;n
									&amp; Vận chuyển</a></li>
							<li><a href="noi-dung/chinh-sach-doi-tra-hang.html"
								title="Ch&#237;nh s&#225;ch đổi trả h&#224;ng">Ch&#237;nh
									s&#225;ch đổi trả h&#224;ng</a></li>
						</ul>
					</div>
				</div>
				<div class="col-md-3 col-lg-3 col-xs-6 col">
					<div class="block-newletter">
						<div class="block-title">Đăng ký nhận thông tin khuyến mãi</div>
						<div class="block-content">
							<form>
								<div class="input-group">
									<input type="text" class="form-control"
										placeholder="Vui lòng nhập địa chỉ email" id="idEmailKM">
									<span class="input-group-btn">
										<button class="btn btn-subcribe" type="button"
											onclick="return SaveMail()">
											<span>Gửi</span>
										</button>
									</span>
								</div>
							</form>
						</div>
					</div>
					<div class="block-social">
						<div class="block-title">Liên kết</div>
						<div class="block-content">
							<a href="https://www.facebook.com/BeautyGardenCosmetics/"
								title="BeautyGardenCosmetics" class="sh-facebook mxhoi"
								target="_blank" rel="noopener,nofollow"><i
								class="fa fa-facebook" aria-hidden="true"></i></a> <a
								href="https://www.instagram.com/beautygarden.vn/"
								title="beautygarden.cosmetics" class="sh-twitter mxhoi"
								target="_blank" rel="noopener,nofollow"><i
								class="fa fa-instagram" aria-hidden="true"></i></a> <a
								href="https://www.pinterest.com/BeautyGardenvn/"
								title="BeautyGardenvn" class="sh-pinterest mxhoi"
								target="_blank" rel="noopener,nofollow"><i
								class="fa fa-pinterest-p" aria-hidden="true"></i></a> <a
								href="https://plus.google.com/u/4/101900698437907415834"
								title="g+ Beautygarden" class="sh-google mxhoi" target="_blank"
								rel="noopener,nofollow"><i class="fa fa-google-plus"
								aria-hidden="true"></i></a>
						</div>
						<div class="hidden-sm hidden-xs">
							<a
								href="http://www.dmca.com/Protection/Status.aspx?ID=31bbc2bc-e92e-4421-ab72-4d4e9809c626"
								title="DMCA.com Protection Status" class="dmca-badge"
								target="_blank"> <img
								src="http://localhost:8080/images.dmca.com/Badges/dmca-badge-w150-5x1-06bc7a.png?ID=31bbc2bc-e92e-4421-ab72-4d4e9809c626"
								alt="DMCA.com Protection Status" /></a>
							<script src="http://localhost:8080/images.dmca.com/Badges/DMCABadgeHelper.min.zip">
								
							</script>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="footer-column">
			<div class="row">
				<div class="col-md-5 col-xs-6 col">
					<div class="links">
						<span class="title">Website thuộc quyền</span>
						<ul>
							<li><a class="decoration">CÔNG TY CỔ PHẦN BEAUTY GARDEN</a></li>
							<li><a class="decoration">ĐKKD số: 0314635748</a></li>
							<li><a class="decoration">Do Sở KH&ĐT Tp. HCM Cấp ngày
									21/09/2017</a></li>
						</ul>
					</div>
				</div>
				<div class="col-md-4 col-xs-6 col">
					<div class="links">
						<span class="title">Trụ sở chính</span>
						<ul>
							<li><a class="decoration">Địa chỉ: 255 Bình Lợi, P. 13,
									Q. Bình Thạnh. Tp.HCM</a></li>
							<li><a class="decoration">Tel: 02 873 000 283 - Email:
									info@beautygarden.vn </a></li>
							<li><a class="decoration"> Website: www.beautygarden.vn
							</a></li>
						</ul>
					</div>
				</div>
				<div class="col-md-3 col-xs-6 col">
					<div class="links">
						<a
							href="http://online.gov.vn/HomePage/CustomWebsiteDisplay.aspx?DocId=38375"
							target="_blank"> <img class="DangkyBCT"
							src="http://localhost:8080/images/thongbaoBCT-compressor.png"
							alt="đã thông báo Bộ Công Thương" />
						</a>
						<div class="hidden-lg hidden-md">
							<a
								href="http://www.dmca.com/Protection/Status.aspx?ID=31bbc2bc-e92e-4421-ab72-4d4e9809c626"
								title="DMCA.com Protection Status" class="dmca-badge"
								target="_blank"> <img
								src="http://localhost:8080/images.dmca.com/Badges/dmca-badge-w150-5x1-06bc7a.png?ID=31bbc2bc-e92e-4421-ab72-4d4e9809c626"
								alt="DMCA.com Protection Status" /></a>
							<script src="http://localhost:8080/images.dmca.com/Badges/DMCABadgeHelper.min.zip">
								
							</script>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<style>
.footer-opt-1 .footer-column .links .decoration {
	text-decoration: none !important;
}
</style>
	<div id="popup1" class="overlay light modalDialog">
		<a class="cancel" href="#close" title="cancel"></a>
		<div class="popup">
			<a href="#close" title="Close" class="close">X</a>
			<div class="google-maps" id="cs1"></div>
		</div>
	</div>
	<div id="popup2" class="overlay light modalDialog">
		<a class="cancel" href="#close" title="cancel"></a>
		<div class="popup">
			<a href="#close" title="Close" class="close">X</a>
			<div class="google-maps" id="cs2"></div>
		</div>
	</div>
	<div id="popup3" class="overlay light modalDialog">
		<a class="cancel" href="#close" title="cancel"></a>
		<div class="popup">
			<a href="#close" title="Close" class="close">X</a>
			<div class="google-maps" id="cs3"></div>
		</div>
	</div>
	<div id="popup4" class="overlay light modalDialog">
		<a class="cancel" href="#close" title="cancel"></a>
		<div class="popup">
			<a href="#close" title="Close" class="close">X</a>
			<div class="google-maps" id="cs4"></div>
		</div>
	</div>
	<div id="popup5" class="overlay light modalDialog">
		<a class="cancel" href="#close" title="cancel"></a>
		<div class="popup">
			<a href="#close" title="Close" class="close">X</a>
			<div class="google-maps" id="cs5"></div>
		</div>
	</div>
	<div id="popup6" class="overlay light modalDialog">
		<a class="cancel" href="#close" title="cancel"></a>
		<div class="popup">
			<a href="#close" title="Close" class="close">X</a>
			<div class="google-maps" id="cs6"></div>
		</div>
	</div>
	<script>
		function SaveMail() {
			var email = $('#idEmailKM').val();
			if (!validateEmail(email)) {
				alert("Email sai định dạng");
				return;
			}
			$.post("Footer/SaveEmailKM", {
				Emails : email
			}, function(data) {
				swal({
					title : data.message,
					imageUrl : "/images/ok.jpg"
				});
			});
		}
	</script>
</footer>

<div class="site-footer footer-opt-Seo">
	<div class="container">
		<div class="footer-column footer_column_seo">
			<div class="row">
				<!--gioi thieu duoi chan trang-->
				<div class="col-md-7 col-lg-7 col-xs-12 col">
					<p class="noidung_seo">
					<p>Hệ Thống Ph&acirc;n Phối Mỹ Phẩm Ch&iacute;nh H&atilde;ng</p>
				</div>
				<div class="col-md-5 col-lg-5 col-xs-12 col">
					<span class="xuhuong_search">Xu hướng tìm kiếm: </span> <span><a
						href="danh-muc/mascara.html" title="Mascara" target="_blank">
							Mascara</a>,</span> <span><a href="danh-muc/cushion.html"
						title="Cushion" target="_blank"> Cushion</a>,</span> <span><a
						href="danh-muc/trang-diem.html" title="Trang điểm" target="_blank">
							Trang điểm</a>,</span> <span><a href="index.html" title="mỹ phẩm"
						target="_blank"> mỹ phẩm</a>,</span> <span><a
						href="danh-muc/mask-mat-na.html" title="Mask mặt nạ"
						target="_blank"> Mask mặt nạ</a>,</span> <span><a
						href="danh-muc/xit-khoang-nen.html" title="Xịt kho&#225;ng nền"
						target="_blank"> Xịt kho&#225;ng nền</a>,</span> <span><a
						href="danh-muc/cham-soc-toc.html" title="Chăm s&#243;c t&#243;c"
						target="_blank"> Chăm s&#243;c t&#243;c</a>,</span> <span><a
						href="danh-muc/phan-mat.html" title="Phấn mắt" target="_blank">
							Phấn mắt</a>,</span> <span><a href="danh-muc/cham-soc-da.html"
						title="Chăm s&#243;c da" target="_blank"> Chăm s&#243;c da</a>,</span> <span><a
						href="danh-muc/son-moi.html" title="son" target="_blank"> son</a>,</span>
				</div>
			</div>
		</div>
	</div>
</div>
